<?php get_header(); ?>

<div id="content">

	<?php if (have_posts()): ?>
	
		<h1 class="pagetitle">
			<?php $post = $posts[0]; ?>
			<?php if (is_category()): ?>
				Archive for the &#8216;<?php single_cat_title(); ?>&#8217; Category
			<?php elseif (is_day()): ?>
				Archive for <?php the_time('F jS, Y'); ?>
			<?php elseif (is_month()): ?>
				Archive for <?php the_time('F, Y'); ?>
			<?php elseif (is_year()): ?>
				Archive for <?php the_time('Y'); ?>
			<?php elseif (is_author()): ?>
				Author Archive
			<?php elseif (isset($_GET['paged']) && !empty($_GET['paged'])): ?>
				Blog Archives
			<?php endif; ?>
		</h1>
	
		<?php while (have_posts()) : the_post(); ?>
			<div id="post-<?php the_ID(); ?>" class="post">
				<h2 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
				<p class="meta"><small>Posted on <?php the_time('F jS, Y') ?> by <?php the_author(); ?> <?php edit_post_link('Edit', ' | ', ''); ?><br />
					Filed under <?php the_category(', ') ?> | <?php comments_popup_link('No Comments', '1 Comment', '% Comments', 'comments'); ?></small></p>
				<div class="entry">
					<?php the_excerpt(); ?>
				</div>
			</div>
		<?php endwhile; ?>
	
		<div class="navigation">
			<div class="alignleft"><?php previous_posts_link('&laquo; Previous Entries') ?></div>
			<div class="alignright"><?php next_posts_link('Next Entries &raquo;') ?></div>
		</div>
	
	<?php else: ?>
	
		<h1 class="pagetitle">Not Found</h1>
			
	<?php endif; ?>

</div>
<!-- end content -->


<?php get_sidebar(); ?>

<?php get_footer(); ?>
